Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Error during importing of Rest Assured package(The package is accessible is accessible from more than one module )
Error during importing of Rest Assured package [message #1789866] Thu, 31 May 2018 05:27
vishwas srinivasa is currently offline vishwas srinivasaFriend
Messages: 1
Registered: May 2018
Junior Member
Hello All,

Am a newbie over here am trying to get some handson with the RestAssured in conjunction with Eclipse. Eclipse version is Eclipse DSL Oxygen(3A) I guess.

Whenever I try to import a package of RestAssured I get the below error am really stuck. Pl help me get rid of this.(Error snapshot attached)

The package is accessible is accessible from more than one module


Any help will be appreciated.
Previous Topic:Lyo ToolChainModeling Tutorial
Next Topic:Custom Debugger- Variables View
Goto Forum:
  


Current Time: Sun Aug 19 09:32:09 GMT 2018

Powered by FUDForum. Page generated in 0.02909 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top